Stampfactory
Dokumentation
Zuschläge

Zuschläge einer Person

Per-day surcharge breakdown of one employee, keyed by date

GET
/employees/{employee}/surcharges/{start}/{end}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

employee*string

The employee ID

Formatuuid
start*string
end*string

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/surcharges/string/string"
{  "data": {    "property1": [      {        "rule_id": "string",        "compensation_type_id": "string",        "hours": 0,        "amount": 0,        "overlap_ms": 0,        "tax_free_amount": 0,        "taxable_amount": 0      }    ],    "property2": [      {        "rule_id": "string",        "compensation_type_id": "string",        "hours": 0,        "amount": 0,        "overlap_ms": 0,        "tax_free_amount": 0,        "taxable_amount": 0      }    ]  }}